/*
 -----------------------------------------------------------------
 X-Large devices (large desktops, less than 1400px)
 -----------------------------------------------------------------
*/
@media (max-width: 1399.98px) {
    .banner_img {
        left: 0;
    }

    .banner_content {
        margin-bottom: 70px;
    }

    .counter_box {
        grid-template-columns: repeat(5, 1fr);
        gap: 10px;
    }

    .counter_section {
        padding: 100px 0 85px;
        margin-top: 0;
    }

    .key_features .custom_heading {
        margin-bottom: 45px;
    }

    .key_item {
        min-height: 310px;
    }

    .key_item h3 {
        font-size: 21px;
    }

    .testimonial {
        padding: 85px 0;
    }

    .privacy_area {
        padding: 85px 0;
    }

    .footer {
        padding: 200px 0px 30px;
        margin-top: -135px;
    }

    .terms_area {
        margin-top: 60px;
    }

    .cta_area ul li a {
        font-size: 20px;
    }
}

/*
 -----------------------------------------------------------------
 X-Large devices (large desktops, less than 1400px)
 -----------------------------------------------------------------
*/


/*
 -----------------------------------------------------------------
Large devices (desktops, less than 1200px)
 -----------------------------------------------------------------
*/

@media (max-width: 1199.98px) {
    .testimonial .nav.nav-tabs {
        gap: 10px;
    }

    .banner_content {
        max-width: 100%;
        margin-bottom: 65px;
    }

    .counter_items h3 {
        font-size: 30px;
    }

    .counter_items h5 {
        font-size: 15px;
    }

    .cta_area ul li a {
        font-size: 16px;
    }

    .cta_area ul li a span {
        font-size: 10px;
    }

    .key_item {
        min-height: 334px;
    }
}


/*
 -----------------------------------------------------------------
Large devices (desktops, less than 1200px)
 -----------------------------------------------------------------
*/


/*
 -----------------------------------------------------------------
Medium devices (tablets, less than 992px)
 -----------------------------------------------------------------
*/

@media (max-width: 991.98px) {
    .banner_content {
        max-width: 100%;
        margin-bottom: 60px;
    }

    .key_img {
        margin: auto;
        display: table;
    }

    .scrollable_menu {
        width: 100%;
        overflow-y: scroll;
        scroll-behavior: smooth;
        margin-bottom: 24px;
    }

    .scrollable_menu::-webkit-scrollbar,
    .scrollable_menu::-webkit-scrollbar-track,
    .scrollable_menu::-webkit-scrollbar-thumb {
        display: none;
    }


    .testimonial .nav.nav-tabs {
        justify-content: flex-start;
        white-space: nowrap;
        flex-wrap: nowrap;
    }

    .justify-content-center {
        justify-content: left !important;
        width: 100%;
        margin-top: 30px;
    }

    .counter_box {
        display: flex;
        flex-flow: wrap;
        justify-content: center;
        gap: 39px;
    }

    .support_area {
        padding: 50px;
    }

    .cta_area {
        margin-top: 30px;
    }

    .cta_area ul {
        gap: 10px;
    }

    .testimonial .tab_img {
        margin-bottom: 30px;
    }

    .counter_box {
        padding: 72px 25px;
    }

    .privacy_area .custom_heading {
        margin-bottom: 50px;
    }
}

/*
 -----------------------------------------------------------------
Medium devices (tablets, less than 992px)
 -----------------------------------------------------------------
*/

/*
 -----------------------------------------------------------------
Small devices (landscape phones, less than 768px)
 -----------------------------------------------------------------
*/
@media (max-width: 767.98px) {
    .logo a img {
        width: 45px;
    }

    .login_area a {
        font-size: 14px;
        padding: 13px 14px;
    }

    .banner_content {
        text-align: center;
    }

    .counter_box {
        gap: 18px;
    }

    .tab_info {
        padding-left: 0;
        margin-top: 30px;
    }

    .privacy_area .custom_heading {
        max-width: 100%;
        margin-bottom: 50px;
    }

    .privacy_icon {
        width: 195px;
        height: 118px;
        padding: 36px;
    }
}

/*
 -----------------------------------------------------------------
Small devices (landscape phones, less than 768px)
 -----------------------------------------------------------------
*/

/*
 -----------------------------------------------------------------
X-Small devices (portrait phones, less than 576px)
 -----------------------------------------------------------------
*/
@media (max-width: 575.98px) {
    .header {
        padding: 20px 0;
    }

    .logo a img {
        width: 35px;
    }

    .logo a span {
        font-size: 16px;
    }

    .login_area {
        gap: 5px;
    }

    .login_area a {
        padding: 10px 8px;
        font-size: 12px;
    }

    .banner {
        padding-top: 100px;
        padding-bottom: 0;
    }

    .banner_content {
        text-align: center;
    }

    .counter_section {
        padding: 60px 0 85px;
    }

    .custom_heading {
        text-align: center;
    }

    .counter_items {
        text-align: center;
    }

    .counter_items h3 {
        justify-content: center;
    }

    .tab_info {
        padding-left: 0;
        margin-top: 15px;
    }

    .privacy_area .custom_heading {
        max-width: 100%;
    }

    .privacy_list {
        padding-top: 0;
    }

    .privacy_list ul {
        gap: 30px;
    }

    .privacy_info h5 {
        font-size: 20px;
    }

    .privacy_list ul li {
        justify-content: center;
        text-align: center;
    }

    .cta_area {
        margin-top: 35px;
    }

    .support_area {
        padding: 40px 20px;
    }

    .cta_area ul li a {
        font-size: 19px;
    }

    .justify-content-center {
        justify-content: left;
        margin-top: 40px;
    }

    .privacy_list ul li {
        flex-flow: wrap;
    }

    .testimonial {
        padding: 60px 0;
    }

    .privacy_area {
        padding: 60px 0;
    }

    .footer {
        padding: 190px 0px 60px;
    }

    .mb-64 {
        margin-bottom: 40px;
    }

    section.key_features .gx-5 {
        --bs-gutter-x: 0;
    }

    .counter_box {
        gap: 20px;
        padding: 25px;
        flex-flow: column;
    }

    .counter_items h3 {
        font-size: 30px;
    }

    .tab_info p {
        font-size: 20px;
    }

    .tab_info img {
        width: 10%;
    }

    .privacy_icon {
        width: 165px;
        height: 84px;
        padding: 57px;
    }

    .privacy_icon img {
        width: 80px;
    }

    .terms_area {
        gap: 20px;
    }

    .testimonial .nav.nav-tabs .nav-link {
        font-size: 12px;
        padding: 10px 15px;
    }

    .footer_logo a img {
        width: 40px;
    }


    .footer_logo a span {
        font-size: 20px;
    }

    .ftr_item h4 {
        margin-bottom: 16px;
    }

    .mb-25 {
        margin-bottom: 25px;
    }

    .ftr_item a {
        margin-bottom: 15px;
    }

    .privacy_area .custom_heading h2 {
        font-size: 40px;
        line-height: 45px;
    }

    .terms_area {
        margin-top: 30px;
    }
}

/*
 -----------------------------------------------------------------
X-Small devices (portrait phones, less than 576px)
 -----------------------------------------------------------------
*/

@media (max-width: 425px) {
    .header_area {
        gap: 5px;
    }

    .banner {
        padding-bottom: 0;
        padding-top: 100px
    }

    .banner_content h1 {
        font-size: 40px;
        line-height: 118%;
    }

    .logo a,
    .footer_logo a {
        gap: 5px;
    }

    .login_area {
        gap: 5px;
    }

    .logo a img {
        width: 30px;
    }

    .logo a span {
        font-size: 15px;
    }

    .login_area a {
        padding: 10px 6px;
        font-size: 11px;
    }

    .cta_area ul li a {
        font-size: 15px;
    }
}

